# Uses of Interface
org.eclipse.emf.cdo.etypes.AnnotationValidator.Registry

Packages that use AnnotationValidator.Registry
Package
Description
org.eclipse.emf.cdo.etypes
The generated EMF API of the CDO system data types and native annotations.

## Uses of AnnotationValidator.Registry in org.eclipse.emf.cdo.etypes

Fields in org.eclipse.emf.cdo.etypes declared as AnnotationValidator.Registry
Modifier and Type
Field
Description
`static final AnnotationValidator.Registry`
AnnotationValidator.Registry.`INSTANCE`
The global instance of an annotation validator registry.